STIFF_GREATSTAFF:  #########大棒
  base:
    material: STICK
    name: '&f僵硬的巨杖'
    attack-damage:
      base: 11.0
      spread: 0.03
      max-spread: 0.08
    required-level: 6.0
    attack-speed: 0.9
    ability:
      on-hit:
        type: STUN
        mode: ATTACK
        cooldown: 15.0
    lore:
    - '&7如此沉重&c眩晕&7被击中敌人.'
    disable-crafting: true
    disable-smelting: true
    block-rating: 5.0
    blunt-rating: 75.0
    dodge-rating: -30.0
    tier: COMMON
